@charset "UTF-8";
/* CSS Document */


#container {
	background-color: #FFF;
	min-height:100%;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
}
#stitchinlogo {
	background-color: #FFF;
	float: left;
	height: 188px;
	width: 300px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
img {
	border: 0;
	max-width: 100%;
	padding-top: 7px;
}
#header {
	background-color: #FFF;
	float: right;
	height: 180px;
	width: 650px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #00F;
	text-align: center;
	padding-top: 16px;
}
#header h1 {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 24px;
	color: #8C2650;
	font-weight: bold;
}
#header h2 {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 16px;
	color: #24759A;
	font-weight: bold;
	}
#header a:link {
	color: #2489C4;
	text-decoration: none;	
}
#header a:visited {
	color: #2489C4;
	text-decoration: none;	
}
#header a:hover {
	color: #AA2062;
	text-decoration: none;
}
#header a:active {
	color: #AA2463;
	text-decoration: none;
}
#header .contact {
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #8C2650;
	font-weight: 500;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0px;
}
#header .hours {
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #8C2650;
	font-weight: 500;
}
#slideshow {
	background-color: #FFF;
	float: left;
	height: 400px;
	width: 950px;
	font-size: 20px;
}
#links {
	float: left;
	height: 45px;
	width: 950px;
	margin-bottom: 6px;
	margin-left: 4px;
}
#container #links a:link {
	color: #000000;
	text-decoration: none;
}
#container #links a:visited {
	color: #000000;
	text-decoration: none;	
}
#container #links a:hover {
	color: #000000;
	text-decoration: none;
}
#container #links a:active {
	color: #000000;
	text-decoration: none;
}
#navholder {
	background-color: #FFFFFF;
	float: left;
	min-height:100%;
	width: 250px;
	margin-right: 4px;
	margin-left: 4px;
	padding-top: 5px;
	padding-right: 5px;
	margin-bottom: 6px;
}
#maincontent {
	background-color: #FFFFFF;
	float: left;
	min-height:100%;
	width: 680px;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 16px;
	color: #060;
	text-align: left;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	margin-left: 3px;
	margin-bottom: 6px;
}
#container #maincontent table {
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #FFF;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border: 2px dashed #999;
	width: 685px;
	text-align: center;
}
#container #maincontent table tr td p {
	font-family: Arial, Tahoma, sans-serif;
	background-color: #FFF;
	padding-bottom: 9px;
}
#container #maincontent table tr td p a:link {
	color: #2489C4;
	text-decoration: none;	
}
#container #maincontent table tr td p a:visited {
	color: #2489C4;
	text-decoration: none;	
}
#container #maincontent table tr td p a:hover {
	color: #AA2062;
	text-decoration: none;
}
#container #maincontent table tr td p a:active {
	color: #AA2463;
	text-decoration: none;
}
#search {
	height: 45px;
	width: 180px;
	float: left;
	margin: 4px;
	font-family: Arial, Tahoma, sans-serif;
	text-align: center;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #d4d4d4;
}

#search:hover { 
background-color:#B3B3B3;
}

#favorites {
	height: 45px;
	width: 180px;
	float: left;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 13px;
	color: #8B1A49;
	background-color: #d4d4d4;
	text-align: center;
	font-weight: bold;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 7px;
	margin-left: 4px;
}
#favorites:hover { 
background-color:#B3B3B3;
}
#blog {
	margin: 4px;
	float: left;
	height: 45px;
	width: 180px;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: #d4d4d4;
}
#blog:hover { 
background-color:#B3B3B3;
}
#calendar {
	margin: 4px;
	float: left;
	height: 45px;
	width: 180px;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #d4d4d4;
	text-align: center;
	color: #8B1A49;
}
#calendar:hover { 
background-color:#B3B3B3;
}
#cart {
	margin: 4px;
	float: left;
	height: 45px;
	width: 180px;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #8B1A49;
	background-color: #d4d4d4;
	text-align: center;
}
#cart:hover { 
background-color:#B3B3B3;
}
#footer {
	clear:both;
	background-color: #FFFFFF;
	height: 190px;
	width: 950px;
	float: left;
	border-top-width: medium;
	border-top-style: dashed;
	border-top-color: #CCC;

}
#craftsy {
	float: left;
	height: 110px;
	width: 120px;
	margin-left: 25px;
}
#facebook {
	float: left;
	height: 110px;
	width: 120px;
	margin-left: 11px;
}
#container #footer #facebook img {
	margin-top: 11px;
}
#pinterest {
	float: left;
	height: 110px;
	width: 120px;
	margin-left: 11px;
	}
#container #footer #pinterest img {
	margin-top: 11px;
}
 #instagram {
	float: left;
	height: 64px;
	padding-top: 11px;
	width: 120px;
	margin-left: 11px;	
}
#youtube {
	float: left;
	height: 110px;
	width: 120px;
}
#container #footer #youtube img {
	margin-top: 11px;
}
#trustwave {
	height: 99px;
	width: 120px;
	float: left;
	padding-top: 11px;
	margin-left: 11px;
}
#fabshop {
	float: left;
	height: 110px;
	width: 120px;
}
#copyright {
	background-color: #7C2E53;
	float: left;
	height: 20px;
	width: 950px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#bottomnav {
	height: 50px;
	width: 950px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: center;
	margin-top: 11px;
	float: left;
	margin-bottom: 11px;
}
#bottomnav a:link {
	color: #2489C4;
	text-decoration: none;	
}
#bottomnav a:visited {
	color: #2489C4;
	text-decoration: none;	
}
#bottomnav a:hover {
	color: #AA2062;
	text-decoration: none;
}
#bottomnav a:active {
	color: #AA2463;
	text-decoration: none;
}
#social {
	font-family: Arial, Helvetica, sans-serif;
	height: 40px;
	width: 950px;
	float: left;
	padding-top: 6px;
}
#socialspacer {
	float: left;
	height: 24px;
	width: 260px;
}
#newsletter {
	float: left;
	height: 24px;
	width: 405px;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #8C2650;
	font-weight: bold;
	padding-top: 5px;
	font-style: italic;
}
#socialbuttons {
	float: left;
	height: 24px;
	width: 285px;
}
#fb {
	float: left;
	height: 24px;
	width: 30px;
}
#google {
	height: 24px;
	width: 30px;
	float: left;
}
#ig {
	float: left;
	height: 24px;
	width: 30px;
}
#pint {
	float: left;
	height: 24px;
	width: 30px;
}
#twit {
	float: left;
	height: 24px;
	width: 30px;
}
#yt {
	float: left;
	height: 24px;
	width: 30px;
}